/* =============================================================================
   2013 - Presets
   ========================================================================== */
   

/* Sprite assets */
#top .sprite { background: url(//f.i.uol.com.br/ruf/furniture/1/2013/images/sprite.png?20130906) no-repeat; }

#top .sprite.logo { background-position: 35px -77px; }
#rotate .prev { background-position: -110px -10px; }
#rotate .next { background-position: -148px -10px; }
.sprite.excel { background: url(//f.i.uol.com.br/ruf/furniture/1/2013/images/sprite.png?20130906) no-repeat -193px -3px; height: 15px; width: 20px; }
#top .sprite.search { background: url(//f.i.uol.com.br/ruf/furniture/1/2013/images/sprite.png?20130906) no-repeat -194px -26px; height: 16px; width: 16px; }
#top .main .logo { margin-top: 10px; }

.social-media .sprite.twitter { background: url(//f.i.uol.com.br/ruf/furniture/1/2013/images/sprite.png?20130906) no-repeat -124px -54px; height: 17px; width: 17px; }
.social-media .sprite.facebook { background: url(//f.i.uol.com.br/ruf/furniture/1/2013/images/sprite.png?20130906) no-repeat -147px -54px; height: 17px; width: 17px; }
.social-media .sprite.email { background: url(//f.i.uol.com.br/ruf/furniture/1/2013/images/sprite.png?20130906) no-repeat -170px -50px; height: 17px; width: 17px; }

/* =============================================================================
   Header
   ========================================================================== */

#top .nav { background: #5893a3; height: 30px; }

#top .menu > li { padding-bottom: 10px; position: relative; }
#top .menu > li > a > i { content: ""; border: 5px solid transparent; display: inline-block; vertical-align: middle; border-top: 5px solid #fff; margin: 7px 0;  }
#top .menu li a { margin: 2px 1px; }
#top .menu > li { position: relative; }

#top .menu li:hover:before { display: none !important; }
#top .menu { float: left; }

#top .menu .divisor { border-top: 1px solid #d8d9d1; margin: 4px 0; }

#top .menu .submenu { background: #eef0e5; border-radius: 4px; box-shadow: rgba(0,0,0,0.098) 1px 2px 1px; display: none; height: auto; margin: 0 5px; position: absolute; left: 2px; z-index: 1000; }
#top .menu .submenu:before { content: ''; border: 7px solid transparent; border-bottom: 7px solid #eef0e5; margin: -13px 15px; position: absolute; }
#top .menu .submenu ul { display: inline-block; margin: 10px; vertical-align: top; }
#top .menu .submenu.courses ul { width: 142px; }
#top .menu .submenu li { color: #5493a4; font-size: 12px; line-height: 1.7; }
#top .menu li:hover .submenu,
#top .submenu:hover { display: block; }
#top .menu .submenu li:hover { text-decoration: underline; }
#top .menu li .active { background: none; color: #fff; }
#top .menu li:hover:before, #top .menu li .active:before { border-top-color: #5893a3; bottom: -26px; }
.ranking thead .striped { background: #5893a3; }
.ranking tr.tight th { font-size: 13px !important; }

/* Form Search */
#form-search { float: right; margin: 2px 0; }
#form-search input[type="search"] { background-color: #fff; border: 1px solid #ccc; border-radius: 2px; font-size: 12px; min-height: 20px; margin: 0 5px; padding: 2px 4px; min-width: 200px; }

#form-search input[type="search"]::-webkit-input-placeholder { color: #ccc; font-size: 12px; font-style: normal; }
#form-search input[type="search"]::-moz-placeholder,
#form-search input[type="search"]:-moz-placeholder,
#form-search input[type="search"]:-ms-input-placeholder { color: #ccc; font-size: 12px; font-style: normal; }

#form-search  { position: relative; z-index: 1; }
#form-search .sprite.search { border: 0; position: absolute; top: 5px; right: 8px; text-indent: -9999px; z-index: 0; }


/* Toolbar */
.toolbar { margin: 10px 0 0; }
.toolbar .fb-like { margin: 0 20px 0 0; }

/* div Facebook*/
#top .menu .submenu {z-index: 1px !important;}
.toolbar .fb-like{z-index: -1px !important;}
div.fb-like{z-index: -1px !important;}



#top .menu .submenu{z-index: 10000;}


/* =============================================================================
   General Styles
   ========================================================================== */

/*Perfil da faculdade*/
h2.perfil-h2{ font-size: 18px!important;}

/* About */
#about h2, #about-courses header h2 { color: #f99a38; font-size: 28px; font-weight: 700; line-height: 1.3; }
#about-courses { margin: 40px 0 0;}

.home_ruf_left_content h2{
   color: #f99a38; font-size: 28px; font-weight: 700; line-height: 1.3;
}
.home_ruf_left_content{
   margin: 0 0 20px;
}
.home_ruf_left_content ul {
   list-style: square inside;
}
/* Box */
.box header h3 { color: #5593a8; font-size: 24px; line-height: 1.2; margin: 2px 0; }
.box .inner-box { background: #f7f8f2; border-radius: 0 0 5px 5px; border-top: 3px solid #e8eadd; }
.box p { font-size: 14px; }
.box a { color: #1cb6ce; font-size: 14px; }
.box a:hover { text-decoration: underline; }
.top_10 table { margin: 12px 0; }
.top_10 table tr td { font-size: 14px; padding-left: 6px; }

/* Blog */
.blog .inner-box { overflow: hidden; }
.blog ul { color: #5593a6; margin: 12px 15px 0; }
.blog li { font-weight: 600; list-style: square inside; text-transform: uppercase; }
.blog li a { color: #5593a8; font-size: 12px;  }
.blog .more { float: right; margin: 10px; }
.rankingdecursos .blog { margin-bottom: 40px; }

.news .inner-box { overflow: hidden; }
.news ul { color: #5593a6; margin: 12px 15px 0; }
.news li { font-weight: 600; list-style: square inside; text-transform: uppercase; }
.news li a { color: #5593a8; font-size: 12px;  }
.news .more { float: right; margin: 10px; }
.rankingdecursos .news { margin-bottom: 40px; }

.breadcrumb li { color: #666; display: inline; font-size: 12px; list-style: none; }
.breadcrumb li a { color: #666; }
.breadcrumb li > a:hover { text-decoration: underline; }
.breadcrumb > li:after { content: ' »'; }
.breadcrumb > li:last-child:after { content: ''; }

.btn, 
a.btn { background: #5893a3; border-radius: 2px; color: #fff; display: inline-block; font-weight: 700; margin: 10px 0 0; }

.landing-page > header h2,
.page-title { color: #f29d28; font-size: 28px; font-weight: 700; }
.landing-page .subtitle { color: #5d919f; font-size: 24px; line-height: 1; margin: -2px 0 0; }

.landing-page header p { font-size: 14px; margin: 0 0 5px; }
.landing-page .btn.know-icon { margin: 20px 0 0; }

.filter-ranking { margin: 15px 0 0; }
.filter-ranking legend { font-size: 14px; font-weight: 700; line-height: 1.4;  text-transform: uppercase; }
.filter-ranking label > span { font-size: 12px; line-height: 2; font-weight: 600;  }
.filter-ranking .export { color: #666; display: block; font-weight: 700; margin: 25px 0 0; font-size: 12px; text-transform: uppercase; }
.filter-ranking .export:after { content: ''; border: 5px solid transparent; border-top: 5px solid #57919c; display: inline-block; margin: 0 5px; vertical-align: middle; }
.filter-ranking .export-formats { display: none; }

.filter-ranking .export:hover + .export-formats,
.export-formats:hover { display: block; }
.export-formats:after { content: ''; border: 10px solid transparent; border-bottom: 10px solid #f3f3eb; position: absolute; margin: 0 65px; top: -15px; z-index: 10; }
.export-formats { background: #f3f3eb; border-radius: 2px; margin: 0 0;  position: absolute; }
.export-formats li { background: #f5f5f5; font-size: 12px; border-top: 1px dotted #ccc; padding: .5em ; list-style-type: none; min-width: 100px; -webkit-transition: all .1s ease-in; }
.export-formats li a { color: #54a4e3; font-weight: 700; }
.export-formats li .excel { display: inline-block; }
.export-formats li:first-child { border-top: 0; }
.export-formats li:hover { background: #f5f5f5; }

/* Ranking */
.ranking td a { color: #3da4ef !important; }
.ranking td a:hover { text-decoration: underline; }
.ranking th a, .ranking th a:visited { color: #fff; }
.ranking th a:hover { text-decoration: underline; }
.ranking td.selected { background-color: #CDE2E7 !important; }
.ranking th.selected { background-color: #8CB4BE; }
.ranking thead .striped { border-left: 1px solid #fff; }
.ranking .break { white-space: pre-wrap; word-break: break-all; word-wrap: break-word; }
.ranking thead .striped:first-child { border-left: 0; }
.ranking thead .text-center { text-align: center; }
.ranking tbody .striped { background: #f7f8f2;  }

.more-results, 
a.more-results { background: #fafbf6; color: #ef9d2d; display: block; font-size: 13px; font-weight: 700; line-height: 2.5; margin: 10px 0; text-align: center; }
.more-results:hover { text-decoration: underline; }

#bottom .to_top span { margin-left: 0; }

.stats-ranking-list  { font-size: 14px; }
.stats-ranking-list dt { color: #21a5e6; margin: 10px 0 0; }
.stats-ranking-list dd { color: #666; font-style: italic; margin-left: 0; padding-left: 0; }

.stats-ranking h3 { color: #5e8e9c; font-size: 28px; line-height: 1.4; margin: 10px 0 0; }
.stats-ranking h4 { color: #83acb2; font-size: 16px; line-height: 1;  margin: 15px 0 0; }

.select-course { margin: 20px 0 0; }
.select-course legend { font-size: 14px; font-weight: 700; text-transform: uppercase; }
.select-course #courses { margin: 5px 0 0; width: 100%; }

.know-icon { position: relative; padding-left: 25px; }
.know-icon:after { content: '?'; font-weight: 700; position: absolute; left: 10px; }

/* Pages presets */
.rankingporpesquisa .landing-page .toolbar { margin: 20px 0 0; }

.college header .info { margin: 20px 0 0; }
.college header .info > address { font-size: 14px; }
.college header .pos { font-size: 22px; line-height: 2.5; }
.college .profile > h2, .college .rating > h2 { font-size: 14px; font-weight: 600; text-transform: uppercase; }
.college .profile table tbody tr th { font-weight: 300; }
.college .profile table tr.even,
.college .rating table tr.odd { background: #fafbf6; }
.college .source, .college .source small { color: #999; font-size: 11px; }
.college .about { color: #999; font-size: 14px; font-style: italic; line-height: 1.2; }
.college .profile table th, 
.college .profile table td { width: 25%; }

.college .rating table th,
.college .rating table .last th { font-size: 14px; font-weight: 300; }
.college .rating h3 { font-size: 12px; font-weight: 300; text-align: right; text-transform: uppercase; }

.courses { font-size: 13px; line-height: 1.4; }
.courses dt { color: #666; font-weight: 700; margin: 10px 0 0;font-size: 14px; }
.courses dd { display: block; padding: 0 5px 0 0; margin: 0; font-size: 14px;  }
.college .profile a,
.courses dd > a { color: #5cb6eb; }
.college .rating table .odd .rate .container .bar { background: #5493a4; color: #fff; }
.college .rating table .rate .container .bar { background: #c4d9de; }
.college .rating table .full ol li { margin-left: 26px; }
.college .rating table .odd .rate .container .bar .caption { color: #fff; }
.college .rating table td { font-size: 14px; vertical-align: middle; }

.list-results { background: #fafbf6; margin: 20px 0 0; padding: 10px; }
.list-results header > h2 { font-weight: 700; }
.list-results > ul li { border-bottom: 1px solid #ebece6; list-style: none; padding: 2px 0; }
.list-results > ul li:hover { background: #fff;}
.list-results > ul li > h3 { margin: 0; }
.list-results > ul li > h3 a { color: #22b3f4; font-size: 16px; }
.list-results > ul li > address { display: inline-block; font-size: 12px; font-style: normal; }
.list-results > ul li .public,
.list-results > ul li .private { display: inline-block; font-size: 12px; margin: 0 5px; padding-left: 18px; text-indent: 0; vertical-align: middle; }

.social-media li .sprite { display: inline-block; margin: 0 5px 0 0; }
.social-media li { vertical-align: bottom; }
.social-media li a { color: #61b6db; }

.sendmessage { margin: 20px 0; }

.result .loading { width: 150px; margin: 0 auto; }
.result .loading span { color: #5893a3; font-weight: bold; line-height: 20px; display: inline-block; margin-left: 5px; }

/*

/*!
 * Modal - Bootstrap v2.3.2
 * http://getbootstrap.com/2.3.2/
 */

.modal-backdrop { background-color: #000000; bottom: 0; position: fixed; left: 0; top: 0; right: 0; z-index: 1040; }
.modal-backdrop.fade { opacity: 0; }
.modal-backdrop,
.modal-backdrop.fade.in { filter: alpha(opacity=80); opacity: 0.8; }
.modal { background-color: #ffffff;position: fixed; top: 10%; left: 50%; z-index: 1050; width: 900px; margin-left: -450px; border: 1px solid #999; border: 1px solid rgba(0, 0, 0, 0.3); *border: 1px solid #999; /* IE6-7 */ -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip: padding-box; -moz-background-clip: padding-box; background-clip: padding-box; outline: none; }
.modal.max-size { background-color: #ffffff;position: fixed; top: 10%; left: 50%; z-index: 1050; width: 980px; margin-left: -480px; border: 1px solid #999; border: 1px solid rgba(0, 0, 0, 0.3); *border: 1px solid #999; /* IE6-7 */ -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip: padding-box; -moz-background-clip: padding-box; background-clip: padding-box; outline: none; }
.modal.fade { -webkit-transition: opacity .3s linear, top .3s ease-out; -moz-transition: opacity .3s linear, top .3s ease-out; -o-transition: opacity .3s linear, top .3s ease-out transition: opacity .3s linear, top .3s ease-out; top: -25%; }
.modal.fade.in { top: 10%; }
.modal-header { padding: 9px 15px; }
.modal-header .close { margin-top: 2px; }
.modal-header h3 { line-height: 30px; margin: 0; }
.modal-body { position: relative; overflow-y: auto; max-height: 600px; padding: 15px; }
.modal-form { margin-bottom: 0; }
.modal-footer { background-color: #f5f5f5; padding: 14px 15px 15px; margin-bottom: 0; text-align: right; border-top: 1px solid #ddd; -webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; -webkit-box-shadow: inset 0 1px 0 #ffffff; -moz-box-shadow: inset 0 1px 0 #ffffff; box-shadow: inset 0 1px 0 #ffffff; *zoom: 1; }
.modal-footer:before,
.modal-footer:after { display: table; content: ""; line-height: 0; }
.modal-footer:after { clear: both; }
.modal-footer .btn + .btn { margin-left: 5px; margin-bottom: 0; }
.modal-footer .btn-group .btn + .btn { margin-left: -1px; }
.modal-footer .btn-block + .btn-block { margin-left: 0; }
.hide-modal { display: none; }

/* =============================================================================
   Ads
   ========================================================================== */


/* =============================================================================
   Footer
   ========================================================================== */

/* Footer */
.copyright > p { display: block; font-size: 14px; margin: 35px 0 5px; padding: 0 35px;  text-align: center; }
#bottom .content { background: #fafbf6; border-color: #e8eadc; padding: 5px; text-align: left; }
#bottom .footer-navigation > ul { display: inline-block; margin: 5px 10px 0 2px; vertical-align: top; width: 300px; }
#bottom .footer-navigation > ul li { display: block; font-size: 14px; text-align: left; }
#bottom .footer-navigation > ul > li  a { text-align: left; font-weight: 300; }

.rankingdecursos #bottom { margin-top: 40px; }

/* =============================================================================
   IE Assets
   ========================================================================== */

html.lt-ie8 #top { position: relative; z-index: 1000; }
html.lt-ie8 #top .menu > li { margin: 0 20px 0 5px; }
html.lt-ie8 #top .menu > li > a { margin: -8px 0 0; padding: 0; }
html.lt-ie8 #top .menu > li > a > i { margin: 20px 0 0; }
html.lt-ie9 #form-search input[type="search"] { padding: 4px 4px 0; }
html.lt-ie9 #form-search .search { font-size: 0; line-height: 0; }

html.lt-ie8 .breadcrumb li { margin: 0 5px 0 0; }

/* Display inline-block fix */
html.lt-ie8 #top .menu > li > a, 
html.lt-ie8 #top .menu .submenu ul, 
html.lt-ie8 #top .menu > li > a > i,
html.lt-ie8 #bottom .footer-navigation > ul,
html.lt-ie8 .list-results > ul li > address,
html.lt-ie8 .list-results ul li .public, 
html.lt-ie8 .list-results ul li .private,
html.lt-ie8 .social-media li .sprite { display: inline; zoom: 1; }

html.lt-ie8 #top .menu li,
html.lt-ie8 #bottom .footer-navigation > ul li { list-style: outside; }
html.lt-ie8 #top .menu .submenu { margin: 35px 0 0; }

html.lt-ie8 .fb_iframe_widget { width: 130px; float: left; z-index: 0; position: relative; overflow: hidden; }
html.lt-ie8 .span10 div { overflow: hidden; position: relative; }
html.lt-ie8 .nav #form-search input#search { width: 200px; }

html.lt-ie8 .loading { cursor: pointer; }
html.lt-ie8 .loading img { margin-top: -20px; }